Subject: modredundant and freezing dihedral angles

From: "Geetha Navada K." <geethakn)at(chem.iitb.ac.in>
Date: Mon, 3 Jan 2005 14:28:23 +0530 (IST)

Hi,
I am trying to use opt=modredundant to selectively optimise (hydrogen 
atoms only) in a molecule of 43 atoms. I have the coordinates (xyz) and I 
use the wildcard technique to freeze/activate the parameters.
I am able to freeze the intended bond distances and angles, however, all 
the dihedral angles are taken as variables, inspite of my input '**** F'.
I donot have access to the interactive interfaces such as Gaussview.

Any help is greatly appreciated
Thanks
-geetha